Subject: bug#43184: closed (Re: bug#43184: Qbittorent Search Doesnt work.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 29 Sep 2022 00:24:02 +0000

Your bug report

#43184: Qbittorent Search Doesnt work.

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43184: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=43184
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43184: Qbittorent Search Doesnt work.
From: Maxim Cournoyer <[email-masked]>
To: Marinus Savoritias <[email-masked]>
Cc: [email-masked]
Date: Wed, 28 Sep 2022 20:23:25 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Marinus Savoritias <[email-masked]> writes:

> When I try to open the search engine in Qbittorent it comes up with
> this error:
> "Python is required to use the search engine but it does not seem to
> be installed."
>
> Maybe it needs Python as one of the inputs or it is not being
> mentioned explicity?
>
> MSavoritias

Testing it with 'guix shell qbittorrent -- qbittorrent', the search
seems to work; even though I have no torrent file loaded.

Closing, please reopen if something is amiss!

Thanks,

Maxim

Subject: Qbittorent Search Doesnt work.
From: Marinus Savoritias <[email-masked]>
To: [email-masked]
Date: Thu, 3 Sep 2020 19:19:18 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

When I try to open the search engine in Qbittorent it comes up with this 
error:
"Python is required to use the search engine but it does not seem to be 
installed."

Maybe it needs Python as one of the inputs or it is not being mentioned 
explicity?

MSavoritias